Subject: Re: [patch] VRAM detection in controlfb

From: Daniel Jacobowitz <[email-masked]>
Date: Sat, 3 Jun 2000 17:09:17 -0700

On Sat, Jun 03, 2000 at 08:28:25AM +0200, Michel Lanners wrote:
> For those with multiple display adapters, do you think an option
> controlfb:off might make sense? As there is no way to control which card
> gets assigned which framebuffer device, that might help in certain
> situations...

Yes, sounds like a great idea.

Dan

/--------------------------------\  /--------------------------------\
|       Daniel Jacobowitz        |__|        SCS Class of 2002       |
|   Debian GNU/Linux Developer    __    Carnegie Mellon University   |
|         [email-masked]         |  |       [email-masked]      |
\--------------------------------/  \--------------------------------/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/